Page MenuHomePhabricator

dbproxy1012 power supply without power
Closed, ResolvedPublic

Description

As per Icinga, looks like there is one power supply which is not having power.
Not sure if it is broken or just the cable isn't well connected.

-------------------------------------------------------------------------------
Record:      2
Date/Time:   02/28/2019 14:41:01
Source:      system
Severity:    Critical
Description: The power input for power supply 2 is lost.
-------------------------------------------------------------------------------
Record:      3
Date/Time:   02/28/2019 14:41:04
Source:      system
Severity:    Critical
Description: Power supply redundancy is lost.
-------------------------------------------------------------------------------

This host is currently not in use.

Event Timeline

Restricted Application added a project: Operations. · View Herald TranscriptMar 1 2019, 6:03 AM
Marostegui triaged this task as Normal priority.Mar 1 2019, 6:04 AM
Marostegui moved this task from Triage to Blocked external/Not db team on the DBA board.
Cmjohnson closed this task as Resolved.Mar 13 2019, 6:25 PM

Thank you!

	properties
		CreationTimestamp = 20190307150222.000000-360
		ElementName = System Event Log Entry
		RecordData = The input power for power supply 2 has been restored.
		RecordFormat = string Description
		RecordID = 4